# Package org.apache.pdfbox.contentstream.operator

This package contains implementations of all of the PDF operators.

See: Description

Class Summary
DrawObject: Do: Draws an XObject.
Operator: An Operator in a PDF content stream.
OperatorName
OperatorProcessor: Processes a PDF operator.

Exception Summary
MissingOperandException: Throw when a PDF operator is missing required operands.

## Package org.apache.pdfbox.contentstream.operator Description

This package contains implementations of all of the PDF operators.